[OS X TeX] Problem installing 'xypic' and 'xyling' under Leopard

Peter Dyballa Peter_Dyballa at Web.DE
Sat Feb 9 04:38:16 EST 2008

Am 09.02.2008 um 03:28 schrieb Eldon Lytle:

> (I had simple-mindedly assumed that they were non-standard)

Me too! At least I knew that Xypic *is* installed as it's an old  



A child of five could understand this!  Fetch me a child of five.

More information about the MacOSX-TeX mailing list